

@media (max-width: 767px){
  .girls{
    padding: 0;
  }
  .girls .inner{
    gap:0;
    display: block;
    padding: 0;
  }
  .girl{
    width: 100%;
    display: flex;
    align-items: center;
    border-bottom: solid 1px #fff;
  }
  
  .girl header{
    width: 40%;
  }
  
  .girl .body{
    position: static;
  }
  
}


@media (max-width: 767px){
  main .cont_header:nth-of-type(1) h1{
    display: none;
  }
  #prof_navi{
    display: none;
  }
}
